//Cockpit types for Omicron

B9_TANK_TYPE
{
    name = Cockpit_open
}

B9_TANK_TYPE
{
	name = Cockpit_closed

    RESOURCE:NEEDS[TacLifeSupport]
    {
        name = Food
        //5.485‬
        unitsPerVolume = 0.005228
        percentFilled = 100
    }

    RESOURCE:NEEDS[TacLifeSupport]
    {
        name = Water
        //3.625
        unitsPerVolume = 0.003455
        percentFilled = 100
    }

    RESOURCE:NEEDS[TacLifeSupport]
    {
        name = Oxygen
        //555.19
        unitsPerVolume = 0.529264
        percentFilled = 100
    }

    RESOURCE:NEEDS[TacLifeSupport]
    {
        name = CarbonDioxide
        //479.565
        unitsPerVolume = 0.457170
        percentFilled = 0
    }

    RESOURCE:NEEDS[TacLifeSupport]
    {
        name = Waste
        //0.5
        unitsPerVolume = 0.000476
        percentFilled = 0
    }
    
    RESOURCE:NEEDS[TacLifeSupport]
    {
        name = WasteWater
        //4.62
        unitsPerVolume = 0.004404
        percentFilled = 0
	}
}